## california 0.4.0

=== debian/changelog ===
california (0.4.0-0ubuntu5) xenial; urgency=medium

  * No change rebuild with the new e-d-s

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 29 Oct 2015 10:10:50 +0100

california (0.4.0-0ubuntu4) wily; urgency=medium

  * Re-enable debian/patches/eds_3_16.patch; we have 3.16 now

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 30 Jul 2015 19:23:48 +0100

california (0.4.0-0ubuntu3) wily; urgency=medium

  * debian/copyright:
    - Correct license information

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 23 Jun 2015 09:58:46 +1200

california (0.4.0-0ubuntu2) wily; urgency=medium

  * debian/control:
    - Reduce build-depends on libecal1.2-dev
  * debian/patches/eds_3_16.patch:
    - Disable for now, we don't have evolution-data-server 3.16 in wily yet

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2015 14:44:35 +1200

california (0.4.0-0ubuntu1) wily; urgency=low

  * Initial release.

 -- Robert Ancell <robert.ancell@canonical.com>  Wed, 17 Jun 2015 12:30:56 +1200
