=== debian/control ===
Source: california
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Homepage: https://wiki.gnome.org/Apps/California
Standards-Version: 3.9.6
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               pkg-config,
               valac (>= 0.24.0),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.38.0),
               libgtk-3-dev (>= 3.12.2),
               libgee-0.8-dev (>= 0.10.5),
               libecal1.2-dev (>= 3.16),
               libsoup2.4-dev (>= 2.44),
               libgdata-dev (>= 0.14.0),
               libgoa-1.0-dev (>= 3.8.3),
               libgirepository1.0-dev (>= 1.38.0),
               yelp-tools,
               xdg-utils

Package: california
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: A calendar application for GNOME 3.
 California is a GNOME 3 calendar designed with a simple, modern interface.
