=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/california/([\d\.]+[02468])/ \
	california-(.*)\.tar\.xz
